
#container-content .secondary-content-feedback {
	background-color: #535353;
	margin: 0px;
}

#container-content .secondary-content-feedback .wbody {
	padding:25px 30px 30px 30px;
	border-bottom: 1px solid #404040;
	margin: 0px;
}

#container-content .secondary-content-feedback h1,
#container-content .secondary-content-feedback h2,
#container-content .secondary-content-feedback h3 {
	color: #ffffff;
}